. ./edksetup.sh
status=$?
if [[ $status -eq 0 ]]; then
  echo " done."
else
  echo -e "\nError:\n$(cat "$tmpfile")"
  exit $status
fi
rm -f "$tmpfile"
build -p OvmfPkg/OvmfPkgX64.dsc -b RELEASE -a X64 -t GCC
